ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2b81c201-d9a8-4aca-b5b2-aa50814ec7a9"
    Код: "000155245"
    UIDСценария: "8e589ecb-30a4-4d6c-869b-e381c20125f8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Деньги Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Деньги"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

